
header{
	display:none;
}
#welcomeBox{
	background-color: rgba(255, 255, 255,0.7);
	color: black;
}

#enterPage{
	height: 100%;
}
#pageLinks{
	height: 100%;
}
#logo{
	padding-top: 40px;
}


@media(max-width: 768px){

	#welcomeBoxRow{
		padding-top: 30px;
	}
}

@media(min-width: 768px){
	#enterPage{
		background: url(../images/IMG_2515e.JPG) center center / cover no-repeat;
		position: relative;
		width: 100%;
		height: 100%;
	}
	#pageLinks{
		background: url(../images/IMG_3392e.JPG) center center / cover no-repeat;
		position: relative;
		width: 100%;
		height: 100%;
	}
	#logo{
		position: absolute;
	}
	#welcomeBoxRow{
		position: absolute;
		bottom: 70px;
	}
}



/* Print define
-------------------------------------------------- */
@media print {

}

